docs

# BotCommand

data class BotCommand (val command: String , val description: String )
Content copied to clipboard

## Constructors

BotCommand
Link copied to clipboard
fun BotCommand (command: String , description: String )
Content copied to clipboard

## Properties

command
Link copied to clipboard
val command : String
Content copied to clipboard
description
Link copied to clipboard
val description : String
Content copied to clipboard